/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
FormModel,
Input,
} from 'ant-design-vue'
import SdColor from '@/common/components/sd-color.vue'

Vue.use(FormModel)
Vue.use(Input)

export default {
  SdColor,
}
